.videos h2 {
  font-weight: 900;
  color: #434f53;
}

main .videos .video {
  text-align: center;
  font-size: 1.8rem;
  color: #f15e42;
}

.responsiveContent {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 56.2%;
  margin: auto;
  margin-bottom: 20px;
  width: 80%;
}

.responsiveContent iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 20px;
}